﻿
.sosmed ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: baseline;
}
.sosmed {
    padding: 0px;
    margin: 0px;
    position: fixed;
    right: -165px;
    top: 50%;
    width: 200px;
    z-index: 9999;
}

    .sosmed input#hideshare, .sosmed input#openall {
        display: none;
    }

    .sosmed ul {
        list-style: none;
        list-style-type: none;
    }

        .sosmed ul li {
            list-style: none;
            list-style-type: none;
        }

.sticky li.share {
    background-color: #333;
    color: #efefef;
    height: 43px;
    padding: 0px;
    margin: 0px 0px 1px 0px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    cursor: pointer;
}

    .sticky li.share:hover {
        margin-left: -10px;
        -webkit-transform: translateX(-115px);
        -moz-transform: translateX(-115px);
        -o-transform: translateX(-115px);
        -ms-transform: translateX(-115px);
        transform: translateX(-115px);
    }

    .sticky li.share i {
        float: left;
        margin: 11px;
        margin-right: 15px;
        color: white;
        font-size: 20px;
    }

    .sticky li.share b {
        padding: 0px;
        margin: 0px;
        text-transform: uppercase;
        line-height: 43px;
    }

.sticky li a {
    text-decoration: none;
    color: white;
}

.sosmed li.facebook {
    background: #1877f2;
}
.sosmed li.twitter {
    background: #000000;
}
.sosmed li.linkedin {
    background: #0a66c2;
}
.sosmed li.instagram {
    background: #c32aa3;
}
.sosmed li.angelList {
    background: #001d21;
}
.sosmed li.blogger {
    background: #e94826;
}
